{
  "Extension" : "ac3",
  "Target" : "AC3",
  "ToDevice" : [

  ],
  "Quality" : 3,
  "Audio" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "256",
            "224",
            "192",
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000"
          ],
          "Value" : "48000",
          "Editable" : false
        },
        "TrackLimit" : 1,
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "Codec" : "ac3"
      }
    ],
    "DefaultCodec" : "ac3"
  },
  "Comment" : "",
  "Summary" : {
    "Recommend" : false,
    "KeyWords" : "",
    "Titles" : {
      "fr" : "AC3",
      "ko" : "AC3",
      "zh-hant" : "AC3",
      "de" : "AC3",
      "it" : "AC3",
      "pt-pt" : "AC3",
      "es" : "AC3",
      "en" : "AC3",
      "zh-hans" : "AC3",
      "ja" : "AC3"
    },
    "AudioCodec" : "AC3",
    "ShortTitles" : {
      "fr" : "AC3",
      "ko" : "AC3",
      "zh-hant" : "AC3",
      "de" : "AC3",
      "it" : "AC3",
      "pt-pt" : "AC3",
      "es" : "AC3",
      "en" : "AC3",
      "zh-hans" : "AC3",
      "ja" : "AC3"
    },
    "Descriptions" : {
      "fr" : "Format audio numérique, supporte multi-canaux et le son stéréo",
      "ko" : "AC3",
      "zh-hant" : "數位音訊檔格式，支援多聲道和立體聲",
      "de" : "Digital Audio Format, unterstützt Multikanal und Stereoton",
      "it" : "Formati audio digitali,supporto per multi-canale e suono stereo",
      "pt-pt" : "Formato de audio digital, suportando vários canais e som de stereo",
      "es" : "Formato de audio digital, soporte para sonido multicanal y estéreo",
      "en" : "Digital Audio Format, support multi-channels and stereo sound",
      "zh-hans" : "数字音频格式，支持多通道和stereo声音",
      "ja" : "デジタルオーディオ形式、マルチチャンネルとstereo音声をサポートします"
    }
  },
  "Type" : "Music",
  "CustomProfile" : 0,
  "ID" : 1000016
}